Subject: Re: nv

From: [email-masked] (Ashish Lal)
Date: Sat, 6 Apr 1996 19:01:39 -0600 (CST)

I am trying to read your source code I got from nv.tar.Z from the ftp site
you gave.
Most of the *.c files donot contain commenting. Is there any help available ?
I am reading it for the first time and sometimes it gets difficult to
comprehend what's goingt's going on.
Here's what I intend to do - 
My deptt. has certain multicast models that were implemented in the past.
These models accept transmissions
in the form of jpeg, mpeg or cellB. I need to somehow connect these
models to nv. For this I have to add some modules to nv and then compile
it again or I would have to modify some of the code already in nv. I shall
figure the right way as I continue to read the code.
I would then use these models to give me  the burstiness of the traffic and
delay between 2 bursts etc.
Some documentation on the modules in nv would help.
--Ashish Lal